Package Details: libseccomp-git 2.5.0.r13.g3734fdc-1

Git Clone URL: https://aur.archlinux.org/libseccomp-git.git (read-only, click to copy)
Package Base: libseccomp-git
Description: Interface to the Linux Kernel's syscall filtering mechanism
Upstream URL: https://github.com/seccomp/libseccomp
Licenses: LGPL
Conflicts: libseccomp
Provides: libseccomp
Submitter: sverdj
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 5
Popularity: 0.000000
First Submitted: 2012-07-05 01:56
Last Updated: 2020-09-16 13:50

Dependencies (3)

Required by (69)

Sources (1)

Latest Comments

Chocobo1 commented on 2020-03-26 04:21

:: removing libseccomp breaks dependency 'libseccomp.so=2-64' required by file

This line, isn't that weird? Why would file package depends on both libseccomp and libseccomp.so?

https://git.archlinux.org/svntogit/packages.git/tree/trunk/PKGBUILD?h=packages/file#n13

xantares commented on 2020-03-25 18:55

I cant install it:

$ sudo pacman -U libseccomp-git-2.4.3.r77.g5abc3b1-1-x86_64.pkg.tar.xz

loading packages...

resolving dependencies...

looking for conflicting packages...

:: libseccomp-git and libseccomp are in conflict. Remove libseccomp? [y/N] y

error: failed to prepare transaction (could not satisfy dependencies)

:: removing libseccomp breaks dependency 'libseccomp.so=2-64' required by file

TrialnError commented on 2017-09-20 22:49

Moved to https://github.com/seccomp/libseccomp

thestinger commented on 2014-11-13 03:48

This should be updated to use makepkg's current VCS support.